<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
$xml = simplexml_load_file("https://axo.lv/veikals/xml/product_xml_ceno_1234.xml"); 
//print_r($xml);
echo $xml->children()->item->count();
echo $xml->getElementsByTagName('product')->count();